body {
	background:#fff;
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:10pt;
  margin: 0;
  padding:0;
  text-align:center;
  color:#333;
}

table { 
  width: 944px; 
  height: auto; 
  margin: auto;
}

h1, h2, h3 {
  color:#666;
  margin:0;
  padding:0;
}
a { 
  color:#006699; 
  text-decoration: none; 
}

a:hover { 
  color:#182E7A; 
  text-decoration:underline; 
}

@media screen and (max-width: 944px) {
  table { 
    width: 100%; 
    
  }
  img {
    width: 100%; 
  }
}

